Page MenuHomeFreeBSD

inpcb: reduce some aliased functions after removal of PCBGROUP.
ClosedPublic

Authored by glebius on Nov 16 2021, 9:24 PM.

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Lint Warnings
SeverityLocationCodeMessage
Warningsys/netinet/in_pcb.c:1075SPELL1Possible Spelling Mistake
Warningsys/netinet/udp_usrreq.c:1700SPELL1Possible Spelling Mistake
Unit
No Unit Test Coverage
Build Status
Buildable 42821
Build 39709: arc lint + arc unit

Event Timeline

This revision is now accepted and ready to land.Nov 17 2021, 7:41 PM
This revision now requires review to proceed.Nov 19 2021, 4:39 AM
This revision was not accepted when it landed; it landed in state Needs Review.Dec 2 2021, 6:50 PM
This revision was landed with ongoing or failed builds.
This revision was automatically updated to reflect the committed changes.